## GNUPLOT command file
set terminal postscript color
set data style lines
set noxzeroaxis
set noyzeroaxis
set key top spacing .5
set size ratio 0.85
set title 'Combined DET Plot'
set grid
set pointsize 3
set ylabel 'PMiss (in %)'
set xlabel 'RFA (in Events/Hour)'
set label 10 "0.100" at graph 0.005, graph 0.51059057455529 nopoint textcolor rgb "#000000"
set label 11 "0.200" at graph 0.005, graph 0.569047514151867 nopoint textcolor rgb "#000000"
set label 12 "0.400" at graph 0.005, graph 0.647216035359815 nopoint textcolor rgb "#000000"
set label 13 "0.600" at graph 0.005, graph 0.71454440046737 nopoint textcolor rgb "#000000"
set label 14 "0.800" at graph 0.005, graph 0.792712916447709 nopoint textcolor rgb "#000000"
set label 15 "0.900" at graph 0.005, graph 0.851169844743593 nopoint textcolor rgb "#000000"
set label 16 "1.000" at graph 0.478424286333717, graph 0.99 nopoint textcolor rgb "#000000"
set label "" point lc 3 pt 7 at graph  -0.02, graph 0.40226117977714
set label "" point lc 4 pt 7 at graph  -0.02, graph 0.40226117977714
set label "" point lc 6 pt 7 at graph    -0.02, graph  -0.02
set xtics
set logscale x
set noytics
set ytics (\
    '.00001' -5.1994, '.0001' -4.7534, '.001' -4.2649, '.004' -3.9444, '.01' -3.7190, \
    '.02' -3.5401, '.05' -3.2905, '.1' -3.0902, '.2' -2.8782, '.5' -2.5758, \
    '1' -2.3263, '2' -2.0537, '5' -1.6449, '10' -1.2816, '20' -0.8416, \
    '40' -0.2533, '60' 0.2533, '80' 0.8416, '90' 1.2816, '95' 1.6449, \
    '98' 2.0537, '99' 2.3263)
plot [0.00001:100] [-5.19936889632337:2.32634787735637] \
  './results/DET.files/sample.v.test.det.isometriclines' title 'Iso-DCR lines' with lines lt rgb "#000000",\
  './results/DET.files/sample.v.test.det.001.dat.1' using 5:2 notitle with lines 2,\
  './results/DET.files/sample.v.test.det.001.dat.2' using 4:5 title ' Transformation 1 Min DCR=0.079=(RFA=0.060228, PMiss=0.0672, scr=1.706)' with linespoints lc 2 pt 7,\
  './results/DET.files/sample.v.test.det.002.dat.1' using 5:2 notitle with lines 3,\
  './results/DET.files/sample.v.test.det.002.dat.2' using 4:5 title ' Transformation 2 Min DCR=0.015=(RFA=0.000000, PMiss=0.0149, scr=2.890)' with linespoints lc 3 pt 7,\
  './results/DET.files/sample.v.test.det.003.dat.1' using 5:2 notitle with lines 4,\
  './results/DET.files/sample.v.test.det.003.dat.2' using 4:5 title ' Transformation 3 Min DCR=0.015=(RFA=0.000000, PMiss=0.0149, scr=4.879)' with linespoints lc 4 pt 7,\
  './results/DET.files/sample.v.test.det.004.dat.1' using 5:2 notitle with lines 5,\
  './results/DET.files/sample.v.test.det.004.dat.2' using 4:5 title ' Transformation 4 Min DCR=0.023=(RFA=0.040152, PMiss=0.0149, scr=0.543)' with linespoints lc 5 pt 7,\
  './results/DET.files/sample.v.test.det.005.dat.1' using 5:2 notitle with lines 6,\
  './results/DET.files/sample.v.test.det.005.dat.2' using 4:5 title ' Transformation 5 Min DCR=0.000=(RFA=0.000000, PMiss=0.0000, scr=1.735)' with linespoints lc 6 pt 7,\
  './results/DET.files/sample.v.test.det.006.dat.1' using 5:2 notitle with lines 7,\
  './results/DET.files/sample.v.test.det.006.dat.2' using 4:5 title ' Transformation 6 Min DCR=0.038=(RFA=0.040152, PMiss=0.0299, scr=1.511)' with linespoints lc 7 pt 7,\
  './results/DET.files/sample.v.test.det.007.dat.1' using 5:2 notitle with lines 8,\
  './results/DET.files/sample.v.test.det.007.dat.2' using 4:5 title ' Transformation 7 Min DCR=0.065=(RFA=0.100379, PMiss=0.0448, scr=1.051)' with linespoints lc 8 pt 7,\
  './results/DET.files/sample.v.test.det.008.dat.1' using 5:2 notitle with lines 9,\
  './results/DET.files/sample.v.test.det.008.dat.2' using 4:5 title ' Transformation 8 Min DCR=0.045=(RFA=0.040152, PMiss=0.0373, scr=3.177)' with linespoints lc 9 pt 7,\
  './results/DET.files/sample.v.test.det.009.dat.1' using 5:2 notitle with lines 10,\
  './results/DET.files/sample.v.test.det.009.dat.2' using 4:5 title ' Transformation 9 Min DCR=0.038=(RFA=0.080303, PMiss=0.0224, scr=2.290)' with linespoints lc 10 pt 7,\
  './results/DET.files/sample.v.test.det.010.dat.1' using 5:2 notitle with lines 11,\
  './results/DET.files/sample.v.test.det.010.dat.2' using 4:5 title ' Transformation 10 Min DCR=0.201=(RFA=0.260986, PMiss=0.1493, scr=1.401)' with linespoints lc 11 pt 7
